html, body {
	margin:0;
	padding:0;
}

#centrediv {
	width:100%;
	text-align:center;
}

#wrapper {
	margin:0;
	width:900px;
	padding:0;
	margin-left:auto;
	margin-right:auto;
}
#topbar {
	width:100%;
	height:38px;
	float:left;
	clear:both;
	background:#006634;
}

#header {
	width:100%;
	height:102px;
	float:left;
	clear:both;
	background:url(images/logo.gif) no-repeat;
	background-color:#FFFFFF
}

#flashbanner {
	width:100%;
	height:160px;
	float:left;
	clear:both;
}

#menubar {
	width:100%;
	height:26px;
	float:left;
	clear:both;
	background:#006634;
}

#contentwrapper {
	width:100%;
	float:left;
	clear:both;
	background:#FFF;
	padding:20px 0px 20px 0px;
}

#sidemenu {
	width:258px;
	height:500px;
	float:left;
	clear:right;
	border:1px solid #CCCCCC;
}

#sidemenuimage {
	width:200px;
	height:200px;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	background:url(images/index.jpg);
}

#bodytext {
	width:608px;
	float:left;
	clear:right;
	margin:0px 0px 0px 30px;
	border:1px solid #CCCCCC;
	min-height: 500px;
}

#bodytext h1 {
	margin:20px 30px 0px 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:24px;
	font-style:italic;
	color:#006634;
	text-align:left;
}

#bodytext p {
	margin:10px 30px 20px 30px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;
	text-align:justify;
}

#footerbar {
	width:100%;
	height:15px;
	background:#006634;
	float:left;
	clear:both;
}

body {
	background-image: url(images/bkgd.jpg);
	background-repeat: repeat-x;
}


#footer {
	width:100%;
	float:left;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333;
	text-align: center;
}

#footer ul {
	margin-top:10px;
	margin-left:-25px;
}

#footer li {
	display:inline;
	list-style-image:none;
	padding-right:4px;
}#sidemenutext {
	width:200px;
	height:auto;
	margin-left:auto;
	margin-right:auto;
	margin-top:20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	list-style-type: circle;
	line-height: 20px;
}
#sidemenu h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-style:normal;
	color:#006634;
	text-align:left;
	margin-top: 20px;
	margin-right: 30px;
	margin-bottom: 10px;
	margin-left: 0px;
}
#bodytext pp {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	text-align:justify;
}
#bodytextpainting {
	width:608px;
	height:900px;
	float:left;
	clear:right;
	margin:0px 0px 0px 30px;
	border:1px solid #CCCCCC;
}
.form1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #000000;
	text-align: right;
	padding-right: 10px;
}
.safety {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-align: center;
	color: #666666;
}
.safety2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #006634;
}
